Subject: RE: tiegcm data

From: Mark Conde (http://carrot.pfrr.alaska.edu/Conde) <[email-masked]>
Date: Tue, 21 Jan 1997 18:15:18 AST

Hi Ben:

Many thanks for your help with the data for the southern hemisphere 
FPS/model comparison paper (belatedly, I admit!)

I have a nice little IDL routine for superimposing model and
ground-based data now.  Your file format is nicely flexible; it easily
allows ground-based data to be added as extra frames.  Roger has
re-written the paper and has it on his web server for review by the
various co-authors. 

Anyway, I have another request, if you were willing to help.  I am 
looking at the data that we are getting this winter from an all-sky imaging 
FPI at Poker Flat in Alaska.  It would help me greatly to have TIEGCM 
data to compare to, and preferably data stored in your format.

So my question is, are there "generic" TIEGCM runs that I can look at?  
The data I'm interested in browsing would be

- northern hemisphere winter
- low solar activity
- low and moderate magnetic activity
- 250 km altitude
- universal times between about 02 hours and 18 hours, at 1 hour intervals
- wind and temperature data 

I would be very keen to see these data.  I guess I'm hoping that this is 
a sufficiently general specification that there may already be 
pre-existing model run(s) that cover it.  Of course I would not make use 
of the model data in a publication without offering co-authorship to the 
relevant people from your group.  

Best Regards,
Mark Conde.